{% load staticfiles %}
<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">

    {% block extrastatic %}
    {% endblock %}

    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}">
    <title>{% block title %}Document {% endblock %}</title>
</head>
<body>
<div class="container">

    {% block navbar %}
        <div class="bs-docs-section clearfix">
            <div class="row">
                <div class="col-lg-12">
                    <div class="bs-component">
                        <nav class="navbar navbar-default">
                            <div class="container-fluid">
                                <div class="navbar-header">
                                    <a class="navbar-brand" href="{% url 'index' %}">Home</a>
                                </div>
                            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                                <ul class="nav navbar-nav">
                                    <li class="dropdown">
                                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">Mascotas <span class="caret"></span></a>
                                        <ul class="dropdown-menu" role="menu">
                                            <li><a href="{% url 'mascota_crear' %}">Registrar</a></li>
                                            <li><a href="{% url 'mascota_lista' %}">Listar</a></li>
                                        </ul>
                                    </li>
                                    <li class="dropdown">
                                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">Adopciones<span class="caret"></span></a>
                                        <ul class="dropdown-menu" role="menu">
                                            <li><a href="{% url 'solicitud_crear' %}">Solicitar</a></li>
                                            <li><a href="{% url 'solicitud_lista' %}">Listar solicitudes</a></li>
                                        </ul>
                                    </li>
                                </ul>
                                <ul class="nav navbar-nav navbar-right">
                                    <li class="dropdown"><a href="http://codigofacilito.com" onclick="pageTracker._link(this.href); return false;">Código Facilito</a>
                                    </li>
                                    <li class="dropdown">
                                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">Opciones<span class="caret"></span></a>
                                        <ul class="dropdown-menu" role="menu">
                                            <li><a href="{% url 'logout' %}">Salir</a></li>
                                        </ul>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </nav>
                </div>
            </div>
        </div>
    </div>    

    {% endblock %}


    {% block content %}
    <h4>    Bloque de contenido     </h4>
    {% endblock %}


    {% block footer %}
    {% endblock%}
</div>
    <script src="https://code.jquery.com/jquery-1.10.2.min.js"></script>
    <script src="{% static 'js/bootstrap.min.js' %}"></script>

    {% block extrajs %}
    {% endblock %}


</body>
</html>